package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class OrthopedistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persorthopedist").forUser("maxime").build();

    public OrthopedistIntegrationTest() {
        super("25-ORT-ENEH", "26-ORT-ENxS", "27-ORT-CNCH", "28-ORT-CNxS");
    }

}
